/*

Theme Name: X Child
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-home .entry-wrap {
  border-radius: 0;
}

.x-section.no-gutter {
  margin: 0 !important;
  padding: 0 !important;
}

.x-section.no-gutter .x-row {
  padding: 0;
}

.x-section.no-gutter .x-row-inner {
  margin: 0;
}

.x-section.no-gutter .x-col {
  margin: 0;
}

.x-navbar .desktop .x-nav>li.shop-btn {
  background: hsl(358,70%,22%);
  margin: 0 10px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.x-navbar .desktop .x-nav>li.shop-btn a {
  color: #ffffff;
  box-shadow: none !important;
}

.x-navbar .desktop .x-nav>li.shop-btn:hover {
  background: #8e2618;
}

.x-navbar .desktop .x-nav>li.shop-btn:hover a {
  color: #ffffff;
}

.app-cta {
  width: 100%;
  display: block;
  margin: 30px 0;
  padding: 30px 0 40px 0;
  background: rgb(142,38,24);
}

.app-cta h3 {
  font-size: 36px;
  margin: 0 0 10px 0;
}

.app-cta a {
  width: 80px;
  display: inline-block;
  margin: 0;
  padding: 0 10px;
  vertical-align: top;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 1;
}

.app-cta a:hover {
  opacity: 0.5;
}

.x-btn.reverse, .button.reverse {
  color: #ffffff;
  border-color: #ffffff !important;
}

.x-btn.reverse:hover, .button.reverse:hover {
  color: rgb(142,38,24);
  border-color: #ffffff;
  background-color: #ffffff !important;
}

.x-widget-area.home {
  width: auto;
  display: inline-block;
  margin: 0;
  padding: 0 30px;
  text-align: left;
  vertical-align: top;
}

.x-widget-area.home .widget {
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
}

.x-widget-area.home .sfsi_plus_widget {
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
}

.custom-cta-block {
  position: relative;
  width: 100%;
  display: block;
  margin: 0;
  padding: 100% 0 0 0;
  background-color: #dddddd;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.custom-cta-block .block-info {
  position: absolute;
  width: 100%;
  display: block;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 20px 30px;
  background: hsl(358,70%,22%);
  font-family: "Oswald",sans-serif;
  font-size: 32px;
  line-height: 40px;
  font-weight: 300;
  color: #ffffff;
  text-align: center;
  text-rendering: optimizelegibility;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.custom-cta-block:hover .block-info {
  background: #8e2618;
}

.x-flexslider .x-slides .x-slide p {
  display: none;
}

.x-flexslider .x-slides .x-slide h2,
.x-flexslider .x-slides .x-slide h3 {
  position: absolute;
  width: calc(100% - 60px);
  display: block;
  bottom: 30px;
  left: 30px;
  display: block;
  margin: 0;
  padding: 0;
  font-size: 26px;
  line-height: 30px;
  color: #ffffff;
  text-shadow: 0 0 30px rgba(0,0,0,0.5);
}

@media(min-width: 480px){
  .x-flexslider .x-slides .x-slide h2,
  .x-flexslider .x-slides .x-slide h3 {
    bottom: 20px;
    font-size: 24px;
    line-height: 28px;
  }
}

@media(min-width: 840px){
  .x-flexslider .x-slides .x-slide h2,
  .x-flexslider .x-slides .x-slide h3 {
    bottom: 30px;
    font-size: 36px;
    line-height: 40px;
  }
}

@media(min-width: 1080px){
  .x-flexslider .x-slides .x-slide h2,
  .x-flexslider .x-slides .x-slide h3 {
    bottom: 40px;
    font-size: 50px;
    line-height: 50px;
  }
}
